package tutorialJava.examenes.examen20250221.ejercicioD;

public class Silla implements SameNumberListener {

	@Override
	public void sameNumbers(SameNumbersEvent e) {
		System.out.println("Soy una silla y me notifican que"
				+ " hay dos números iguales: " + e.getNumber());
	}

}
